请选择 进入手机版 | 继续访问电脑版
Mozilla

火狐社区

登录    注册

QQ互联

关于扩展的升级安装,提示扩展组件损坏无法安装

京淘丿助手 社区新人 发表于 2020-2-26 14:02:59 | 显示全部楼层 [复制链接]
3 345
官方审核,发现我的扩展版本太低,下架了。喊我升级最新版。可是我修改升级打包后提示,扩展组件损坏无法安装,提交商店也不通过。求助怎么办?才能打包正常升级,审核通过。。
xuyuehang Mozilla员工
发表于 2020-3-2 10:08:41 | 显示全部楼层
你确定你签名正常么……
京淘丿助手 社区新人
发表于 2020-3-2 11:08:45 | 显示全部楼层
xuyuehang 发表于 2020-3-2 10:08
你确定你签名正常么……

之前早期打包都是直接改为xpi格式,上传就可以了。应该是系统生成的签名,新版需要签名打包吗?哪儿可以下签名呢?
京淘丿助手 社区新人
发表于 2020-3-2 11:19:54 | 显示全部楼层
或者说在哪儿可以下到我以前版本的签名来打包呢?我在我的扩展中心没有找到。以前好像是上传扩展平台,系统自动生成的。
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表